$ErrorActionPreference = 'Stop';
$packageName = 'demohelper'
$url64 = 'https://github.com/stefankueng/demohelper/releases/download/2.1.1/DemoHelper-2.1.1.zip'
$checksum64 = '9F778A4E540EE51F8391D88C5A740C535050A84043B46D2D62B0019B98FE027A'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName '$packageName' `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"
